# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-19 17:08+0200\n"
"PO-Revision-Date: 2025-02-22 19:21+0000\n"
"Last-Translator: Umeaman <umeaman@users.noreply.translate.codeberg.org>\n"
"Language-Team: Swedish <https://translate.codeberg.org/projects/lazarr/"
"lzr_hook/sv/>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.9.2\n"

#: mods/lzr_hook/init.lua:437
msgid "Rotating Hook"
msgstr "Roterande krok"

#: mods/lzr_hook/init.lua:438
msgid "Punch to push edge, place to rotate face"
msgstr ""

#: mods/lzr_hook/init.lua:439
msgid "Sneak to reverse rotation direction"
msgstr ""
